PCL_OPENNI_PCD_RECORDER(1)

NAME
pcl_openni_pcd_recorder - pcl_openni_pcd_recorder

DESCRIPTION
Total available memory size: 201MB. ^[[1;32m> PCL OpenNI Recorder for saving buffered PCD (binary compressed to disk). See pcl_openni_pcd_recorder -h for options. Options are:

-xyz
    = save only XYZ data, even if the device is RGB capable

-shift
    = use OpenNI shift values rather than 12-bit depth

-buf X
    = use a buffer size of X frames (default: 687)

AUTHOR
pcl_openni_pcd_recorder is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).